.aktivnosti {
    height: 70vh;
    min-height: 650px;
    max-height: 1000px;
    width: 100vw;
    display: flex;
    position: relative;
    
}

.box {
    cursor: pointer;
    flex: 0 0 calc(45px + 1vw);
    overflow: hidden;
    -o-transition: 1.3s;
    -ms-transition: 1.3s;
    -moz-transition: 1.3s;
    -webkit-transition: 1.3s;
    transition: 1.3s;
    color: aliceblue;
    position: relative;
}
@media screen and (max-width: 1081px) {
    .box {
        flex: 0 0 45px;
    }
}

.big {
    flex: 14;
    cursor: default;
}

.vertical-naslov {
    overflow: hidden;
    position: relative;
    padding: 0;
    transform: rotate(90deg);
    transform-origin: 0 10px;
    float: left;
    margin-left: 30px;
    text-shadow: 1px 1px 8px #777777;
    letter-spacing: 3px;
    font: 30px 'Nunito', sans-serif;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* ################################### AKTIVNOSTI CONTENTS ACTIVE ############################# */

.text-box {
    overflow: visible;
    display: none;
    position: absolute;
    box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.3);
    width: 500px;
    text-align: justify;
    top: 150px;
    left: 50px;
    font-size: 18px;
    padding: 17px;
    border-radius: 10px;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 0;
}

.hor-naslov {
    overflow: hidden;
    position: absolute;
    padding: 0;
    left: 30px;
    top: 10px;
    text-shadow: 1px 1px 8px #777777;
    letter-spacing: 3px;
    display: none;
    font-size: 90px;
    color: aliceblue;
    font-family: 'Nunito', sans-serif;
}

.hor-header-behind {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 120px;
    display: none;
    background-color: rgba(0, 0, 0, 0.3);
}

/* ###################################### BUTTON AKTIVNOSTI ############################# */

.btn-aktivnosti {
    font-size: 100%;
    text-decoration: none;
    position: relative;
    left: 20px;
    bottom: -50px;
    width: 400px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.btn-aktivnosti:hover {
    bottom: -45px;
}

.btn-aktivnosti::after {
    content: 'Info';
    display: block;
    position: relative;
    text-align: center;
    margin: 0 auto;
    width: 100%;
}

/* ###################################### BUTTON BLACK ############################# */

.btn-black {
    display: block;
    color: aliceblue;
    background-color: rgb(29, 30, 31);
    border: 2px solid aliceblue;
    border-radius: 5px;
    transition: all 150ms ease;
    outline: none;
}

.btn-black:focus {
    outline: none;
}

.btn-black:hover {
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0.9);
}

.btn-black:active {
    background-color: aliceblue;
    color: black;
    border-color: black;
}

/* ###################################### MEDIA QUERY ############################# */

@media screen and (max-width: 1081px) {
    .aktivnosti {
        min-height: 300px;
        height: 85vh;
    }
    .hor-header-behind {
        background-color: rgba(0, 0, 0, 0.9) !important;
        height: 12vmin;
    }
    .hor-naslov {
        left: 1.5vw !important;
        font-size: 8vmin;
        left: 3vw;
        top: 1vmin;
    }
    .text-box {
        box-shadow: none;
        width: calc(100vw - 45px * 3);
        height: calc(100% - 12vmin);
        margin-bottom: 0;
        position: absolute;
        top: 12vmin;
        left: 0;
        font-size: 3.3vmin;
        padding: 12px;
        border-radius: 0;
    }
    .btn-aktivnosti {
        position: absolute !important;
        left: 3vw !important;
        bottom: 3vw !important;
        width: calc(100vw - 45px * 3 - 6vw) !important;
    }
}

/* ###################################### AKTIVNOSTI BG SLIKCE ############################# */
.box:after {
    content: "";
    z-index: -2;
    background-position: right bottom;
    background-size: cover;
    display: block;
    height: 100%;
}

#b1:after {
    background-image: url("../images/cover_01.jpg");
}

#b2:after {
    background-image: url("../images/cover_03.jpg");
}

#b3:after {
    background-image: url("../images/cover_02.jpg");
}

#b4:after {
    background-image: url("../images/cover_04.jpg");
}

/* ###################################### FOOTER ############################# */

.footer-distributed {
    background-color: #292c2f;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
    box-sizing: border-box;
    width: 100%;
    text-align: left;
    font: normal 16px sans-serif;
    padding: 45px 50px;
    margin-top: 0;
}

.footer-distributed .footer-left p {
    color: #8f9296;
    font-size: 14px;
    margin: 0;
}

.footer-distributed p.footer-links {
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
    margin: 0 0 10px;
    padding: 0;
}

.footer-distributed p.footer-links a {
    display: inline-block;
    line-height: 1.8;
    text-decoration: none;
    color: inherit;
}

.footer-distributed .footer-right {
    float: right;
    margin-top: 6px;
    max-width: 300px;
}

.footer-distributed .footer-right a {
    display: inline-block;
    width: 60px;
    height: 60px;
    background-color: #33383b;
    border-radius: 2px;
    font-size: 30px;
    color: #ffffff;
    text-align: center;
    line-height: 60px;
    margin-left: 3px;
    margin: 0vh 8px;
}

@media (max-width: 600px) {
    .footer-distributed .footer-left,
    .footer-distributed .footer-right {
        text-align: center;
    }
    .footer-distributed .footer-right {
        float: none;
        margin: 0 auto 20px;
    }
    .footer-distributed .footer-left p.footer-links {
        line-height: 1.8;
    }
}

.footer-logo {
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
    margin: 0 0 10px;
    padding: 0;
}

.green-footer {
    color: #17b895;
}

/* ###################################### DATEPICKER ############################# */

.datepicker-style {
    height: 400px;
    width: 100%;
    font-family: 'Nunito';
}

/* ###################################### CONTACT CARD LINKS ############################# */

.contact-link-call-us {
    text-decoration: none;
    transition: all 150ms ease;
    outline: none;
    color: black;
}

.contact-link-call-us:hover {
    color: dimgrey;
}
